Skip to Content

Disconnect a WhatsApp business account

Disconnects a WhatsApp business account from the organization. Request: DELETE /v1/whatsapp/business-accounts/{accountId}. Scope: whatsappAccounts:delete.

DELETE
/v1/whatsapp/business-accounts/{accountId}

Disconnects a WhatsApp business account from the organization.

Authorization

apiKey
headerx-api-key<token>

Path Parameters

accountId*string
Match^waba_[0-9a-hjkmnp-tv-z]{16,24}$

Response Body

Success

application/json
  1. response
success*true
Value intrue
Example Request
import { createClient } from "samva";

const samva = createClient({ apiKey: process.env.SAMVA_API_KEY! });

const result = await samva.whatsapp.disconnectBusinessAccount({
  "accountId": "example"
});
Example Response
{
  "success": true
}

Related documentation